Index: code/branches/presentation3/data/levels/empty_level.oxw
===================================================================
--- code/branches/presentation3/data/levels/empty_level.oxw	(revision 6920)
+++ code/branches/presentation3/data/levels/empty_level.oxw	(revision 6926)
@@ -2,4 +2,5 @@
   include("stats.oxo")
   include("hudtemplates3.oxo")
+  include("templates/lodinformation.oxt")
 ?>
 
@@ -13,4 +14,8 @@
  description  = "Just a few tests"
 >
+  <templates>
+    <Template link=lodtemplate_default />
+  </templates>
+
   <Scene
     ambientlight = "0.8, 0.8, 0.8"
Index: code/branches/presentation3/data/levels/gametype_asteroids.oxw
===================================================================
--- code/branches/presentation3/data/levels/gametype_asteroids.oxw	(revision 6920)
+++ code/branches/presentation3/data/levels/gametype_asteroids.oxw	(revision 6926)
@@ -3,4 +3,5 @@
   include("stats.oxo")
   include("templates/spaceship_assff.oxt")
+  include("templates/lodinformation.oxt")
 ?>
 
@@ -10,4 +11,8 @@
  gametype     =  Asteroids
 >
+  <templates>
+    <Template link=lodtemplate_default />
+  </templates>
+
 <Scene
  ambientlight = "0.5, 0.5, 0.5"
Index: code/branches/presentation3/data/levels/gametype_underattack.oxw
===================================================================
--- code/branches/presentation3/data/levels/gametype_underattack.oxw	(revision 6920)
+++ code/branches/presentation3/data/levels/gametype_underattack.oxw	(revision 6926)
@@ -4,4 +4,5 @@
   include("underattackhud.oxo")
   include("templates/spaceship_assff.oxt")
+  include("templates/lodinformation.oxt")
 ?>
 
@@ -11,4 +12,8 @@
  gametype     = UnderAttack
 >
+  <templates>
+    <Template link=lodtemplate_default />
+  </templates>
+
   <Scene
    ambientlight = "0.5, 0.5, 0.5"
Index: code/branches/presentation3/data/levels/presentationLOD.oxw
===================================================================
--- code/branches/presentation3/data/levels/presentationLOD.oxw	(revision 6926)
+++ code/branches/presentation3/data/levels/presentationLOD.oxw	(revision 6926)
@@ -0,0 +1,24 @@
+<?lua
+  include("stats.oxo")
+  include("hudtemplates3.oxo")
+?>
+
+<?lua
+  include("templates/spaceship_assff.oxt")
+  include("templates/spaceship_pirate.oxt")
+?>
+
+<Level
+ name         = "Sample"
+ description  = "Just a few tests"
+>
+  <Scene
+    ambientlight = "0.8, 0.8, 0.8"
+    skybox       = "Orxonox/Starbox"
+  >
+    <Model position="0,10,0" scale=3 mesh="ast3.mesh"/>
+    <Model position="0,-10,0" scale=3 mesh="ast3.mesh"/>
+    <Light type=directional position="0,0,0" direction="0.253, 0.593, -0.765" diffuse="1.0, 0.9, 0.9, 1.0" specular="1.0, 0.9, 0.9, 1.0" />
+    <SpawnPoint position="0,0,100" spawnclass=SpaceShip pawndesign=spaceshipassff />
+  </Scene>
+</Level>
Index: code/branches/presentation3/data/levels/presentationLODdif.oxw
===================================================================
--- code/branches/presentation3/data/levels/presentationLODdif.oxw	(revision 6926)
+++ code/branches/presentation3/data/levels/presentationLODdif.oxw	(revision 6926)
@@ -0,0 +1,35 @@
+<?lua
+  include("stats.oxo")
+  include("hudtemplates3.oxo")
+  include("lodinformation.oxt")
+?>
+
+<?lua
+  include("templates/spaceship_assff.oxt")
+  include("templates/spaceship_pirate.oxt")
+?>
+
+<Level
+ name         = "Sample"
+ description  = "Just a few tests"
+>
+  <lodinformation>
+	  <MeshLodInformation mesh=ast1.mesh lodQuality=4 />
+  </lodinformation>
+  <Scene
+    ambientlight = "0.8, 0.8, 0.8"
+    skybox       = "Orxonox/Starbox"
+  >
+    <Model position="0,10,0" scale=3 mesh="ast3.mesh"/>
+	<Model position="0,-10,0" scale=3 mesh="ast3.mesh" lodLevel="1"/>
+    <Light type=directional position="0,0,0" direction="0.253, 0.593, -0.765" diffuse="1.0, 0.9, 0.9, 1.0" specular="1.0, 0.9, 0.9, 1.0" />
+    <SpawnPoint position="0,0,100" spawnclass=SpaceShip pawndesign=spaceshipassff />
+	
+  </Scene>
+
+  <templates>
+	<Template link=lodtemplate_default />
+  </templates>
+</Level>
+
+ 
Index: code/branches/presentation3/data/levels/teambasematchlevel.oxw
===================================================================
--- code/branches/presentation3/data/levels/teambasematchlevel.oxw	(revision 6920)
+++ code/branches/presentation3/data/levels/teambasematchlevel.oxw	(revision 6926)
@@ -5,4 +5,5 @@
   include("templates/spaceship_assff.oxt")
   include("templates/spaceship_pirate.oxt")
+  include("templates/lodinformation.oxt")
 ?>
 
@@ -12,4 +13,8 @@
  gametype     = TeamBaseMatch
 >
+  <templates>
+    <Template link=lodtemplate_default />
+  </templates>
+
   <Scene
    ambientlight = "0.5, 0.5, 0.5"
Index: code/branches/presentation3/data/levels/teamdeathmatch.oxw
===================================================================
--- code/branches/presentation3/data/levels/teamdeathmatch.oxw	(revision 6920)
+++ code/branches/presentation3/data/levels/teamdeathmatch.oxw	(revision 6926)
@@ -5,4 +5,5 @@
   include("templates/spaceship_H2.oxt")
   include("templates/spaceship_pirate.oxt")
+  include("templates/lodinformation.oxt")
 ?>
 
@@ -12,4 +13,8 @@
  gametype     = TeamDeathmatch
 >
+  <templates>
+    <Template link=lodtemplate_default />
+  </templates>
+
   <Scene
    ambientlight = "0.7, 0.6, 0.6"
Index: code/branches/presentation3/data/levels/templates/lodinformation.oxt
===================================================================
--- code/branches/presentation3/data/levels/templates/lodinformation.oxt	(revision 6926)
+++ code/branches/presentation3/data/levels/templates/lodinformation.oxt	(revision 6926)
@@ -0,0 +1,8 @@
+<Template name=lodtemplate_default>
+  <Level>
+	<lodinformation>
+	  <MeshLodInformation mesh=Carrier.mesh lodQuality=1.8 />
+	  <MeshLodInformation mesh=assff.mesh lodQuality=3 />
+	</lodinformation>
+  </Level>
+</Template>
